@if(!defined('LOAD_URL'))
	@include('load.layout.modal')
	@push('js')
		<script>
			function initLoadUrl(sel) {
				var selector = (typeof(sel) == 'undefined') ? '.btn-web' : sel;
			
				$(selector).off().click(function() {
					var url = $(this).closest('.input-group').find('.url').val();
					viewModal(url);
				});
			}
		</script> 
	@endpush
	@php(define('LOAD_URL', true))
@endif